# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: soapbind.html
onlinehelp.doc=soapbind.html
#EN: SOAP Binding
sunIdentityServerSOAPBindingDescription=SOAP \u7ed1\u5b9a

#EN: Request Handler List
a101=\u8bf7\u6c42\u5904\u7406\u7a0b\u5e8f\u5217\u8868
#EN: Web Service Authenticator
a104=Web \u670d\u52a1\u9a8c\u8bc1
#EN: Supported Authentication Mechanisms
a105=\u652f\u6301\u7684\u9a8c\u8bc1\u673a\u5236
#EN: urn:liberty:security:2003-08:null:null
a10501=urn:liberty:security:2003-08:null:null
#EN: urn:liberty:security:2003-08:null:X509
a10502=urn:liberty:security:2003-08:null:X509
#EN: urn:liberty:security:2003-08:null:SAML
a10503=urn:liberty:security:2003-08:null:SAML
#EN: urn:liberty:security:2004-04:null:Bearer
a10504=urn:liberty:security:2004-04:null:Bearer
#EN: urn:liberty:security:2003-08:TLS:null
a10505=urn:liberty:security:2003-08:TLS:null
#EN: urn:liberty:security:2003-08:TLS:X509
a10506=urn:liberty:security:2003-08:TLS:X509
#EN: urn:liberty:security:2003-08:TLS:SAML
a10507=urn:liberty:security:2003-08:TLS:SAML
#EN: urn:liberty:security:2004-04:TLS:Bearer
a10508=urn:liberty:security:2004-04:TLS:Bearer
#EN: urn:liberty:security:2003-08:ClientTLS:null
a10509=urn:liberty:security:2003-08:ClientTLS:null
#EN: urn:liberty:security:2003-08:ClientTLS:X509
a10510=urn:liberty:security:2003-08:ClientTLS:X509
#EN: urn:liberty:security:2003-08:ClientTLS:SAML
a10511=urn:liberty:security:2003-08:ClientTLS:SAML
#EN: urn:liberty:security:2004-04:ClientTLS:Bearer
a10512=urn:liberty:security:2004-04:ClientTLS:Bearer

#EN: Binary security token is null.
binarySecurityTokenNull=\u4e8c\u8fdb\u5236\u5b89\u5168\u4ee4\u724c\u4e3a\u7a7a\u3002
#EN: Unable to process binary security token.
cannotProcessBinarySecurityToken=\u65e0\u6cd5\u5904\u7406\u4e8c\u8fdb\u5236\u5b89\u5168\u4ee4\u724c\u3002
#EN: Unable to process request.
cannotProcessRequest=\u65e0\u6cd5\u5904\u7406\u8bf7\u6c42\u3002
#EN: Unable to process SAML Assertion.
cannotProcessSAMLAssertion=\u65e0\u6cd5\u5904\u7406 SAML \u65ad\u8a00\u3002
#EN: Unable to verify signature.
cannotVerifySignature=\u65e0\u6cd5\u9a8c\u8bc1\u7b7e\u540d\u3002
#EN: Unable to sign request.
cannotSignRequest=\u65e0\u6cd5\u7b7e\u7f72\u8bf7\u6c42\u3002
#EN: Unable to sign response.
cannotSignResponse=\u65e0\u6cd5\u7b7e\u7f72\u54cd\u5e94\u3002
#EN: Unable to create response.
cannotCreateResponse=\u65e0\u6cd5\u521b\u5efa\u54cd\u5e94\u3002
#EN: Unable to find Request Handler.
missingRequestHandler=\u65e0\u6cd5\u627e\u5230\u8bf7\u6c42\u5904\u7406\u7a0b\u5e8f\u3002
#EN: Missing key to the Request Handler in URL.
missingKey=URL \u4e2d\u7f3a\u5c11\u8bf7\u6c42\u5904\u7406\u7a0b\u5e8f\u7684\u5bc6\u94a5\u3002
#EN: Key to Request Handler.
handlerKey=\u8bf7\u6c42\u5904\u7406\u7a0b\u5e8f\u7684\u5bc6\u94a5\u3002
#EN: Message ID
messageID=\u6d88\u606f ID
#EN: Unable to find children of SOAP Envelope.
soapEnvelopeMissingChildren=\u65e0\u6cd5\u627e\u5230 SOAP \u4fe1\u5c01\u7684\u5b50\u9879\u3002
#EN: Unable to find SOAP Header element.
missingSOAPHeader=\u65e0\u6cd5\u627e\u5230 SOAP \u6807\u9898\u5143\u7d20\u3002
#EN: Unsupported SOAPAction.
unsupportedSOAPAction=\u4e0d\u652f\u6301\u7684 SOAP \u64cd\u4f5c\u3002
#EN: Unsupported authentication mechanism.
unsupportedAuthMech=\u4e0d\u652f\u6301\u7684\u9a8c\u8bc1\u673a\u5236\u3002
#EN: ref attribute of UsageDirective header can't be null.
refAttributeNull=\u7528\u6cd5\u6307\u4ee4\u6807\u9898\u7684\u53c2\u8003\u5c5e\u6027\u4e0d\u80fd\u4e3a\u7a7a\u3002
#EN: Unable to find SOAP Fault Code.
missingFaultCode=\u65e0\u6cd5\u627e\u5230 SOAP \u6545\u969c\u4ee3\u7801\u3002
#EN: Unable to find SOAP Fault String.
missingFaultString=\u65e0\u6cd5\u627e\u5230 SOAP \u6545\u969c\u5b57\u7b26\u4e32\u3002
#EN: Found invalid child of Fault element.
invalidChild=\u627e\u5230\u6545\u969c\u5143\u7d20\u7684\u65e0\u6548\u5b50\u9879\u3002
#EN: Invalid Reference URI in Security Token Reference.
invalidReferenceURI=\u5b89\u5168\u4ee4\u724c\u53c2\u8003\u4e2d\u7684\u53c2\u8003 URI \u65e0\u6548\u3002
#EN: Missing Assertion ID Reference in Security Token Reference.
missingAsserionID=\u5b89\u5168\u4ee4\u724c\u53c2\u8003\u4e2d\u7f3a\u5c11\u65ad\u8a00 ID \u53c2\u8003\u3002
#EN: Invalid syntax for attribute 'mustUnderstand'.
invalidMustUnderstand=\u5c5e\u6027 'mustUnderstand' \u7684\u8bed\u6cd5\u65e0\u6548\u3002
#EN: Invalid syntax for attribute 'timestamp'.
invalidTimestamp=\u5c5e\u6027 'timestamp' \u7684\u8bed\u6cd5\u65e0\u6548\u3002
#EN: Missing Correlation header timestamp.
missingCorrelationTimestamp=\u7f3a\u5c11\u76f8\u5173\u6807\u9898\u65f6\u95f4\u6233\u3002
#EN: Missing Provider header.
ProviderHeaderNull=\u7f3a\u5c11\u63d0\u4f9b\u8005\u6807\u9898\u3002
#EN: Missing Correlation header.
CorrelationHeaderNull=\u7f3a\u5c11\u76f8\u5173\u6807\u9898\u3002
#EN: Missing ProcessingContext header element value.
missingPCvalue=\u7f3a\u5c11\u5904\u7406\u4e0a\u4e0b\u6587\u6807\u9898\u5143\u7d20\u503c\u3002
#EN: Missing provider id.
missingProviderID=\u7f3a\u5c11\u63d0\u4f9b\u8005 ID\u3002
#EN: Missing SOAP Fault Status code.
missingFaultStatusCode=\u7f3a\u5c11 SOAP \u6545\u969c\u72b6\u6001\u4ee3\u7801\u3002
#EN: Server Error
ServerError=\u670d\u52a1\u5668\u9519\u8bef
#EN: The message is too old.
staleMsg=\u6d88\u606f\u592a\u65e7\u3002
#EN: Duplicated message.
dupMsg=\u6d88\u606f\u91cd\u590d\u3002
#EN: Missing messageID attribute in Correlation header.
missingMessageID=\u76f8\u5173\u6807\u9898\u4e2d\u7f3a\u5c11 messageID \u5c5e\u6027\u3002
#EN: refToMessageID in Correlation header doesn't match messageID in Correlation header in original request message.
invalidRef=\u76f8\u5173\u6807\u9898\u4e2d\u7684 refToMessageID \u4e0e\u539f\u59cb\u8bf7\u6c42\u6d88\u606f\u4e2d\u76f8\u5173\u6807\u9898\u7684 messageID \u4e0d\u5339\u914d\u3002
#EN: The Processing Context Facet URI is not supported.
ProcessingContextUnsupported=\u4e0d\u652f\u6301\u5904\u7406\u4e0a\u4e0b\u6587\u65b9\u9762 URI\u3002
#EN: Invalid actor
bogusActor=\u53c2\u4e0e\u8005\u65e0\u6548
#EN: Invalid mustUnderstand
bogusMustUnderstand=mustUnderstand \u65e0\u6548
#EN: Unknown error
unknownError=\u672a\u77e5\u9519\u8bef
#EN: Element {0} is not expected in ServiceInstanceUpdate header
invalidElementSIU=\u4e0d\u5e0c\u671b\u5728\u670d\u52a1\u5b9e\u4f8b\u66f4\u65b0\u6807\u9898\u4e2d\u51fa\u73b0\u5143\u7d20 {0}
#EN: Invalid child element in ServiceInstanceUpdate header
invalidChildSIU=\u670d\u52a1\u5b9e\u4f8b\u66f4\u65b0\u6807\u9898\u4e2d\u7684\u5b50\u5143\u7d20\u65e0\u6548
#EN: Too many 'Endpoint' element in ServiceInstanceUpdate header
tooManyEndpoint=\u670d\u52a1\u5b9e\u4f8b\u66f4\u65b0\u6807\u9898\u4e2d\u7684 'Endpoint' \u5143\u7d20\u8fc7\u591a
#EN: Invalid sequence of child elements in ServiceInstanceUpdate header
invalidSeqSIU=\u670d\u52a1\u5b9e\u4f8b\u66f4\u65b0\u6807\u9898\u4e2d\u7684\u5b50\u5143\u7d20\u5e8f\u5217\u65e0\u6548
#EN: 'notOnOrAfter' attribute value '{0}' has syntax error
invalidNotOnOrAfter='notOnOrAfter' \u5c5e\u6027\u503c '{0}' \u6709\u8bed\u6cd5\u9519\u8bef
#EN: 'Credential' element can has only one childe element
tooManyChildrenCr='Credential' \u5143\u7d20\u53ea\u80fd\u6709\u4e00\u4e2a\u5b50\u5143\u7d20
